Generation — Keywords
POST
/generate/keywords
Generate a keyword list for an app from its own store listing, each scored with popularity and the app's current rank where it has one.
Authorizations
bearerAuth
Your appmanai API key as a Bearer token.
Type
HTTP (bearer)
Parameters
Query Parameters
store*
Which app store.
Type
Requiredstring
Valid values
"android""ios"country*
Two-letter ISO country code. Case-insensitive.
Type
Requiredstring
Example
"US"Min Length
2Max Length
2Pattern
"^[A-Za-z]{2}$"Request Body
application/json
JSON "package": "com.discord", "language": "en", "limit": 0
{
}
Responses
Successful response.
application/json
JSON "status": 200, "meta": { "exec_time": 1.469, "cache": false, "count": 10 }, "data": { "keywords": [ { "keyword": "discord", "sap": 87, "rank": 1, "refreshed_at": "2026-09-17" }, { "keyword": "video chat", "sap": 62, "rank": null, "refreshed_at": null }, { "keyword": "friends", "sap": 54, "rank": 116, "refreshed_at": "2026-09-16" } ] }
{
}